Problems installing

Mar 29, 2012 at 11:05 PM

I have downloaded the file and it is an .exe file not a .zip file. When I try to execute it it says I am unable to as I have XP Service Pack 2. Is that something I can work around?

Mar 30, 2012 at 2:03 AM

Hi!

the installer requires Windows XP SP3. I "think" I can change it to only require SP2 (I would need to check at home and test that nothing breaks).

Would that work for you? Regards!

Vicente

Mar 30, 2012 at 3:42 AM
Edited Mar 30, 2012 at 3:46 AM

Can you send me an email to vicente DOT cartas AT gmail DOT com so I can send you a link for the new installer when I have it ready? (tomorrow probably :)).

Regards!

Vicente

Apr 18, 2012 at 6:14 AM

I have added an issue for this:

http://brmanager.codeplex.com/workitem/1

I will try to change the installer behavior for version 1.1. Regards!

Vicente